Package org.gradle.tooling.events.test

# Interface TestSuccessResult

All Superinterfaces:
  `OperationResult`, `SuccessResult`, `TestOperationResult`

@Incubating public interface TestSuccessResult extends TestOperationResult, SuccessResult
Describes how a test operation finished successfully.

Since:
  2.4

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.OperationResult

`getEndTime, getStartTime`